glab(1)

NAME
glab-runner-controller-token-rotate - Rotate a token for a runner controller. (EXPERIMENTAL)

SYNOPSIS
glab runner-controller token rotate [flags]

DESCRIPTION
Rotate a token for a runner controller. (EXPERIMENTAL)

OPTIONS
-f, --force[=false]
    Skip confirmation prompt.

-F, --output="text"
    Format output as: text, json.

OPTIONS INHERITED FROM PARENT COMMANDS
-h, --help[=false]
    Show help for this command.

EXAMPLE
    # Rotate token 1 for runner controller 42 (with confirmation prompt)
    $ glab runner-controller token rotate 42 1
    # Rotate without confirmation
    $ glab runner-controller token rotate 42 1 --force
    # Rotate and output as JSON
    $ glab runner-controller token rotate 42 1 --force --output json

SEE ALSO
glab-runner-controller-token(1)